Subject: Re: Perl instabilities
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked] (Michael Lemke)
Cc: [email-masked]
Date: Mon, 19 May 2003 13:21:26 +0200

Michael schrieb:

> 5/16/03 14:47:39, "Gerrit P. Haase" <[email-masked]> wrote:

>>Hello Michael, hello Greg, hello other Win98 users,
>>
>>I have a DEBUGGING version of perl-5.8.0, compiled on another machine,

> Hm, I just noticed
>  micha> objdump -xG /usr/bin/perl.exe

> /usr/bin/perl.exe:     file format pei-i386
> /usr/bin/perl.exe
> architecture: i386, flags 0x00000102:
> EXEC_P, D_PAGED
> start address 0x00401000

> Characteristics 0x20f
>         relocations stripped
>         executable
>         line numbers stripped
>         symbols stripped
>         debugging information removed   <-----

> Time/Date               Fri May 16 10:32:14 2003
> ...

> So can this actually be debugged with gdb?

Strange, I think I've compiled it with -DDEBUGGING, I'll review the
build script and report back.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/